DESCRIPTION = "Remote update web content"
AUTHOR = "Radu Bacrau <rbacrau@altera.com>"
SECTION = "remoteupdate"
LICENSE = "BSD-3-Clause"
LIC_FILES_CHKSUM="file://${COMMON_LICENSE_DIR}/BSD-3-Clause;md5=550794465ba0ec5312d6919e203a55f9"
PR = "r0"

FILES_${PN} = "/www/pages/cgi-bin/index2.sh \
               /www/pages/cgi-bin/remote_system_update.php \
               /usr/lib/php.ini \
	      "

SRC_URI += "file://index2.sh "
SRC_URI += "file://remote_system_update.php "
SRC_URI += "file://php.ini "

S = "${WORKDIR}"

do_install() {
	install -d ${D}/www/pages/cgi-bin
	install -d ${D}/usr/lib	
	install -m 0755 index2.sh ${D}/www/pages/cgi-bin
	install -m 0755 remote_system_update.php ${D}/www/pages/cgi-bin
	install -m 0755 php.ini ${D}/usr/lib
}
